columns:
  code:
    type: character varying(30)
    default: "''::character varying"
  code_original:
    type: text
    not_null: NOT NULL
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_motifs_arret'::regclass)"
  rang_edition:
    type: numeric(9,0)
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  texte:
    type: character varying(255)
  texte_court:
    type: character varying(50)
constraints:
  t_motifs_arret_pkey:
    type: PRIMARY KEY
    column: oid
  t_motifs_arret_ukey:
    type: UNIQUE
    column: code_original